/*tab*/
#main{position: relative;}
/*position*/
#main .position a{color: #292929;padding-right: 17px;position: relative;}
#main .position span{color: #A0A0A0;}
#main .position a:before{position: absolute;right: 0;top: 1px;}
#main .details_left{float: left;border: 1px solid #D9D9D9;width: 1100px;min-height: 400px;}
/*products details*/
#main .cover-sider{left: 0;position: absolute;top: 54px;width: 318px;padding-top: 10px;}
.cover-sider .cover .outer-box{height: 258px;margin: 16px 30px 6px;width: 258px;}
.cover-sider .cover .pic_box{height: 100%;overflow: hidden;position: relative;width: 100%;text-align: center;}
.cover-sider .cover .pic_box a.active{display: block;}
.cover-sider .cover .pic_box a img{display:block;max-width: 100%;margin: 0 auto;}
.cover-sider .cover .pic_box img.manufacturers{margin-top: 80px;}
#loading{background: url("../images/products/loading.gif") no-repeat scroll center center #000000;display: none;border-radius: 10px 10px 10px 10px;height: 46px;left: 50%;margin: -23px 0 0 -23px;opacity: 0.7;filter:alpha(opacity=70);position: absolute;top: 50%;width: 46px;z-index: 100;-moz-border-radius: 10px;-webkit-border-radius: 10px;}
#loadingBox{background: none repeat scroll 0 0 #000000;display: none;height: 100%;left: 0;opacity: 0.1;filter:alpha(opacity=10);position: absolute;top: 0;width: 100%;}
/*scroll*/
.pic_list{height: 70px;position: relative;width: 348px;}
.pic_list s{cursor: pointer;display: block;font-size: 48px;outline: medium none;position: absolute;text-decoration: none;text-indent: -18px;top: 7px;width: 16px;}
.pic_list s.left{left: 10px;}
.pic_list s.right{right: 10px;}
.pic_list s.disabled{color: #DDDDDD;}
#images_list{height: 52px;width: 10000px;}
.cover-sider .pic_list .list{left: 46px;overflow: hidden;position: absolute;top: 9px;width: 256px;}
.cover-sider .pic_list .list a{border: 1px solid #B8B8B8;display: inline;float: left;margin: 0 4px;opacity: 0.5;outline: medium none;width: 54px;}
.cover-sider .pic_list .list a img{display:block;max-width: 100%;}
.cover-sider .pic_list .list a.active{opacity: 1;}
.showBox{z-index: 999;}
/*download*/
.cover-sider .datasheet{margin-top: 15px;}
.cover-sider .datasheet dt{border-bottom: 1px solid #DDDDDD;color: #000000;font-size: 18px;line-height: 40px;padding-left: 5px;}
.cover-sider .datasheet dd{padding: 10px;}
.cover-sider .datasheet dd a{background-image: url("../images/pdf.png");background-repeat: no-repeat;color: #000000;display: block;height: 32px;line-height: 24px;padding-left: 28px;}
.rfq-btn{width: 237px;margin: 0 auto;}
.rfq-btn p{font-size: 14px;line-height: 18px;}
.rfq-btn span{display: block;color: #8E8E8E;line-height: 16px;padding: 5px 0;}
.details_brand{margin-top: 115px;margin-left: 40px;}
/*middle*/
#main .parameter{float: left;margin-left: 318px;padding: 10px 16px 50px;position: relative;width: 750px;}
#main .parameter h1{font-size: 22px;padding-bottom: 10px;padding-left: 20px;}
#main .parameter th,#main .parameter td{border-bottom: 1px dashed #CCCCCC;color: #4B4B4B;font-weight: normal;height: 31px;}
#main .parameter tr:last-child th,#main .parameter tr:last-child td{border-bottom: none;}
#main .parameter th{padding-left: 10px;text-align: left;width: 50%;font-weight: bold;}
#main .parameter td{padding-left: 10px;width: 50%;}
#main .parameter tr.mobile{display:none;}
#main .parameter td a{color: #1879C0;}
#main .parameter td a.pdf{display: block;line-height: 24px;}
#main .parameter .brand{position: absolute;right: 40px;top: 0;}
#main .parameter .brand a{display: block;border: 1px solid #DDDDDD;}
#main .parameter .brand a:hover{border: 1px solid #1879C0;}
#main .parameter .brand img{display: block;max-height: 25px;}
/*cart*/
#main .parameter .cart{bottom: 0;left: 20px;position: absolute;}
#main .parameter .cart a{background-color: #F13E00;border-radius: 5px;color: #FFFFFF;padding: 5px 20px;}
/*right*/
#main .buy-rfq{float: right;width: 281px;}
#main .scroll{margin-right: -600px;position: fixed;right: 50%;top: 0;padding-top:10px;}
/*buy*/
#main .buy dt{background: #718DA2;color: #FFFFFF;font-size: 20px;padding-left: 12px;line-height: 35px;}
#main .buy dd{border: 1px solid #DDDDDD;border-radius: 0 0 5px 5px;margin-bottom: 15px;padding: 0 10px 10px;}
#main .buy .stock{border-bottom: 1px dotted #DDDDDD;color: #CA0007;font-size: 14px;font-weight: bold;line-height: 32px;text-align: center;}
#main .buy .stock s{color: #000000;text-decoration: none;}
#main .buy table.price-table{border: 1px solid #E4E4E4;border-collapse: collapse;}
#main .buy table.price-table th,#main .buy table.price-table td{border: 1px solid #E4E4E4;height: 34px;text-align: center;}
#main .buy table.price-table th.title{width: 30%;color: #5D5D5D;line-height: 20px;}
#main .buy table.price-table th.title s{text-decoration: none;margin-right: 5px;}
#main .buy table.price-table th{background-color: #F9F9F9;color: #4E4E4E;}
#main .buy table.price-table td{color: #D80007;}
#main .buy .price{color: #c00;font-size: 24px;font-weight: bold;line-height: 60px;text-align: center;}
#main .buy .qty{line-height: 30px;margin: 0 auto;text-align: center;width: 118px;}
#main .buy .qty s{border: 1px solid #DDDDDD;border-radius: 5px;cursor: pointer;float: left;height: 24px;line-height: 24px;text-decoration: none;width: 24px;}
#main .buy .qty .textbox,#main .buy .qty .textbox_focus{border: 1px solid #DDDDDD;border-radius: 5px;float: left;height: 24px;line-height: 24px;margin: 0 7px;text-align: center;width: 50px;}
#main .buy .cart{padding: 15px 0;text-align: center;}
#main .buy .cart a{display: block;text-decoration: none;}
#main .buy .cart a.icon-basket{background-color: #FF8D00;border-radius: 10px;color: #FFFFFF;font-size: 15px;height: 30px;line-height: 30px;margin: 0 auto;text-transform: uppercase;width: 160px;}
#main .buy .cart a.icon-star{border: 1px solid #DDDDDD;border-radius: 5px;line-height: 24px;margin: 10px auto 0;width: 160px;}
#main .buy .cart a.icon-star.active{color: #FFFFFF;background-color: #DF1416;}
/*related-info*/
#main .related-info .box{background: #EFEFEF;padding: 5px 15px 15px 15px;}
#main .related-info h2{background: #718DA2;color: #FFFFFF;font-size: 20px;padding-left: 12px;line-height: 35px;}
#main .quick table{width: 100%;}
#main .quick .cal{height: 36px;line-height: 36px;}
#main .quick .cal .t{text-align: right;padding-right: 7px;}
#main .quick .cal input{width: 100%;height: 28px;line-height: 28px;border: 1px solid #BDC1C2;box-shadow: inset 0px 1px 3px #DEDEDE;}
#main .quick .cal span{color: #648196;}
#main .quick .cal span.total{color: #F13E00;}
#main .quick .cal p{height: 30px;line-height: 30px;font-size: 15px;background: #FFFFFF;text-align: center;}
#main .quick i{font-style: normal;display: block;padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px dashed #CCCCCC;}
#main .quick i span{color: #718DA2;}
#main .quick ul.form li{min-height: 34px;}
#main .quick ul.form input.textbox_focus,#main .quick ul.form input.textbox{height: 26px;line-height: 26px;}
#main .quick ul.form input.textbox_tip{border: 1px solid #c00;}
#main .quick ul.form input.textbox_tip:-webkit-input-placeholder{color: #CA0007;}
#main .quick ul.form input.textbox_tip::-webkit-input-placeholder{color: #CA0007;}
#main .quick ul.form input.textbox_tip:-moz-placeholder{color: #CA0007;}
#main .quick ul.form input.textbox_tip::-moz-placeholder{color: #CA0007;}
#main .quick ul.form input.textbox_tip:-ms-input-placeholder{color: #CA0007;}
#main ul.form li.t{font-size: 14px;line-height: 16px;min-height: 20px;}
#main ul.form li.require:before{color: #CA0007;content: "*";font-family: "arial";font-size: 14px;}
ul.form input.textbox,ul.form input.textbox_focus,ul.form input.textbox_error,ul.form input.textbox_tip,ul.form textarea.textbox,ul.form textarea.textbox_focus,ul.form textarea.textbox_error,ul.form textarea.textbox_tip{width: 238px;}
ul.form textarea.textbox,ul.form textarea.textbox_focus,ul.form textarea.textbox_error,ul.form textarea.textbox_tip{height:58px;width: 233px;max-width: 100% !important;}
#main .quick .submit{width: 100%;background-color: #C4CACF;border: 0 none;color: #FFFFFF;cursor: pointer;display: block;font-size: 14px;height: 32px;letter-spacing: 1px;line-height: 32px;margin: 10px auto 0;padding: 0 37px;text-align: center;}
#main .quick .submit:hover{background-color:#F13E00;color:#FFFFFF;}
/*description*/
#main .description{border: 1px solid #DDDDDD;margin-top: 25px;}
#main .description .guide{padding: 12px 12px 20px 12px;border-bottom: 1px dotted #AAAAAA;}
#main .description .title{font-size: 20px;line-height: 38px;}
#main .description .text{font-size: 15px;line-height: 22px;color: #767676;}
#main .description .introduce{padding: 20px 12px;}
#main .related h2{font-size: 20px;line-height: 40px;margin-bottom: 3px;margin-top: 10px;padding-left: 10px;}
/*pages*/
#main .related .pages{margin: 0 auto;padding: 15px 0;text-align: center;border-bottom: 1px solid #D0D0D0;}
#main .related .pages span{float: left;height: 32px;line-height: 32px;}
#main .related .pages a{display: inline-block;border: 1px solid #D9D9D9;padding: 5px 9px;}
#main .related .pages a.prev,#main .related .pages a.end{padding: 5px 16px;}
#main .related .pages a.current,#main .related .pages a:hover{font-weight: bold;color: #FFFFFF;background: #718DA2;border: 1px solid #718DA2;}
#main .related .pages a{text-decoration: none;}
/*keywords*/
.title{text-align: left;}
.title p{text-transform: uppercase;height: 50px;line-height: 50px;font-size: 20px;}
.hot-keywords .hot-keywords-ul{float: left;margin-bottom: 14px;}
.hot-keywords .hot-keywords-ul ul li{border: 1px solid #E9E9E9;float: left;margin-right: 6px;margin-bottom: 6px;padding: 15px;background: #FAFAFA;}
.hot-keywords .hot-keywords-ul ul li a{color: #8E9091;}
/*specification*/
#main .spec{margin: 0;width: 896px;}
#main .spec .box{border: 1px solid #DDDDDD;margin-bottom: 15px;}
#main .spec h2{background-color: #F6F6F6;border-bottom: 1px solid #DDDDDD;font-size: 16px;height: 38px;line-height: 38px;padding-left: 10px;}
.spec .rfq-btn{display: none;}
@media screen and (max-width: 767px)
{
	#main .related .pages{padding: 0 0 15px 0;}
	ul.parts s span{padding: 2px;}
	#main ul.parts s{display: block;float: none;height: 1.2rem;line-height: 1.2rem;font-size: 0.7rem;}
	ul.parts li s:nth-child(1){height: 90px !important;line-height: 90px !important;}
	ul.parts li img{margin-top: 0;}
	#main .spec .rfq-btn{top: -4.5rem;}
	#main .spec-rfq{display:none;}
	.hot-keywords li{margin: 0.5%;}
	#main .related-info ul.form textarea.textbox,#main .related-info ul.form textarea.textbox_focus,#main .related-info ul.form textarea.textbox_error,#main .related-info ul.form textarea.textbox_tip{width: 100%;}
	#main .related-info ul.form input.textbox,#main .related-info ul.form input.textbox_focus,#main .related-info ul.form input.textbox_error,#main .related-info ul.form input.textbox_tip{width: 100%;}
	#main .related-info ul.form:nth-child(9){clear: both;float: none;width: 100%;}
	#main .parameter tr.pdf a{background-image: url("pdf.png");background-position: 0 center;background-repeat: no-repeat;background-size: 1rem auto;display: block;height: 1.5rem;line-height: 1.5rem;margin: 0.5rem 0;padding-left: 1.2rem;}
	#main .parameter{clear: both;float: none;margin: 0;padding-bottom: 1rem;padding-top: 0.5rem;width: auto;}
	#main .related-info{clear: both;float: none;margin-bottom: 0.5rem;margin-top: 0.5rem;width: auto;}
	.pic_list{display: none;}
	.rfq-btn,.details_brand{display: none;}
	#main .cover-sider{margin: 0 auto;position: static;width: auto;}
	#main .cover-sider .datasheet{display: none;}
	#main .cover-sider .cover .outer-box{height: auto;margin: 0 auto;}
	#main .position{padding-top: 10px;}
	#main .details_left{width: 100%;float: none;}
	#main .parameter h1{border-bottom: 1px solid #DDDDDD;}
	#main .parameter th,#main .parameter td{display: block;width: auto;line-height: 1.5rem;min-height: 1.5rem;height: auto;padding: 0;}
	#main .parameter th{border-bottom: none;padding-top: 0.3rem;}
	#main .parameter td{padding-bottom: 0.3rem;}
	#main .parameter tr.mobile{display: table-row;}
	#main .parameter .brand{top: 0.5rem;}
	/*right*/
	#main .buy-rfq{float: none;width: auto;margin-top: 0.5rem;}
	#main .related .pages span{width: 100%;}
	#main .related .pages a.prev,#main .related .pages a.end{padding: 5px 10px;}
	.hot-keywords .hot-keywords-ul ul li{padding: 10px;}
}